/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root {
    --imn-red: #e8120e;
    --imn-dark-blue: #24272e;
    --imn-gray: #979797;
    --imn-dark-gray: #747474;
}

.slider-row .l-section-h.i-cf {
    padding-top: 0!important;
}
.slider-title {
    text-transform: uppercase!important;
}
.sr7-arrows {
    background-color: rgba(255, 255, 255, .1)!important;
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .1);
    height: 80px!important;
    width: 80px !important;
    justify-content: center;
    display: flex !important;
    align-items: center;
    transition: background-color 0.2s ease-in-out;
}
.sr7-arrows:hover {
    background-color: #fff!important;
    
}
.sr7-arrows:hover:before {
    color: var(--imn-dark-blue)!important;
}
.subtitle h1,
.subtitle h2,
.subtitle h3,
.subtitle h4,
.subtitle p {
    font-size: 50px;
    color: #fff;
    line-height: 0.9em;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Anton';
}
.title h1,
.title h2,
.title h3,
.title h4,
.title h5,
.title p {
    font-size: 90px;
    color: var(--imn-red);
    line-height: 0.93em;
    font-weight: 500;
    text-transform: uppercase;
}
.elm-img {
    position: relative;
}
.elm-img:before {
    position: absolute;
    content: '';
    background: transparent;
    background-repeat: no-repeat;
    border: 13px solid var(--imn-red);
    height: 98%;
    width: 98%;
    top: -27px;
    left: 15px;
    z-index: -1;
}
.w-image.elm-img {
    z-index: 5;
}
.w-tabs-list-h .w-tabs-item {
    width: calc(100% / 8);
}
.title-red h1,
.title-red h2,
.title-red h3,
.title-red h4,
.title-red h5,
.title-red p {
    font-size: 70px;
    color: var(--imn-red);
    line-height: 0.85em;
    font-weight: 500;
    text-transform: uppercase;
}
.title-black h1,
.title-black h2,
.title-black h3,
.title-black h4,
.title-black h5,
.title-black p {
    font-size: 70px;
    color: var(--imn-dark-blue);
    line-height: 0.85em;
    font-weight: 500;
    text-transform: uppercase;
}
.w-tabs-item {
    color: var(--imn-gray);
}
ul.lista {
	list-style: none;
	padding-top: 20px;
}
ul.lista li {
	position: relative;
	margin-bottom: 12px;
}
ul.lista li:before {
    position: absolute;
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: '\f054';
    left: -30px;
    color: var(--imn-red);
    width: 18px;
    height: 18px;
	top: 37%;
	transform: translateY(-50%);
}
.txt-gray p {
    color: var(--imn-gray);
}
.small-title-black {
    color: var(--imn-dark-blue);
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Anton';
    font-size: 25px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.mb-50 {
    margin-bottom: 40px;
}
.gestione,
.contatti {
    position: relative;
}
.gestione:before {
    position: absolute;
    content: 'SISTEMI DI GESTIONE';
    font-family: 'Anton';
    font-weight: 500;
    font-size: 120px;
    color: #ffffff12;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    line-height: 106px;
}
.contatti:before {
    position: absolute;
    content: 'PER INFORMAZIONI';
    font-family: 'Anton';
    font-weight: 500;
    font-size: 120px;
    color: #24272e12;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    line-height: 106px;
}
.title.lh-0 h1,
.title.lh-0 h2,
.title.lh-0 h3,
.title.lh-0 h4 {
    line-height: 0;
}
.subtitle.fs-45 h1,
.subtitle.fs-45 h2,
.subtitle.fs-45 h3,
.subtitle.fs-45 h4,
.subtitle.fs-45 h5 {
    font-size: 45px;
}
.title-red.lh-09 h1,
.title-red.lh-09 h2,
.title-red.lh-09 h3,
.title-red.lh-09 h4{
    line-height: 0.9em;
}
.elm-left .w-grid-list {
    position: relative;
}
.elm-left .w-grid-list:before {
    position: absolute;
    content: '';
    background: transparent;
    background-repeat: no-repeat;
    border: 13px solid var(--imn-red);
    height: 98%;
    width: 98%;
    top: -27px;
    right: 15px;
    z-index: -1;
}
.txt-gray ul.lista li {
    color: var(--imn-gray);
}
.certificate img {
    height: 60px;
    width: auto;
}
.w-tabs-item-title {
    font-family: 'Anton';
    font-size: 20px;
}
.subtitle.black h1,
.subtitle.black h2,
.subtitle.black h3,
.subtitle.black h4,
.subtitle.black p {
    color: var(--imn-dark-blue);
}
.small-title-white p {
    color: #fff!important;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Anton';
    font-size: 25px;
    padding-top: 40px;
    padding-bottom: 20px;
}
.small-title-black p {
    color: var(--imn-dark-blue)!important;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Anton';
    font-size: 25px;
}
.txt-white p {
    color: var(--imn-gray);
}
.small-title-white p,
.txt-white p {
    padding-left: 30px;
    padding-right: 30px;
}
.txt-white {
    height: 950px;
}
.txt-white.no-height {
    height: auto;
    padding-top: 30px;
}
.txt-white.no-height .wpb_text_column {
    padding-bottom: 50px;
}
.txt-white.no-height .wpb_text_column.small-title-white {
    padding-bottom: 0;
}
p.w-iconbox-title {
    font-weight: 600;
    padding-bottom: 0!important;
}
.w-iconbox-text p,
.w-iconbox-text p a {
    color: #747474;
}
.w-iconbox {
    padding-bottom: 20px;
}
.img-certificate {
    display: flex;
    justify-content: center;
    padding-bottom: 5rem;
}
.img-certificate img {
    width: 500px;
}
/*VIDEO*/
.vertical-video-wrapper {
  width: 100%;
  max-width: 420px;
  margin-top: 50px;
  aspect-ratio: 9 / 16;
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  background: #000;
}
.vertical-video-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  pointer-events: none;
  user-select: none;
}
.btn-no-margin .w-btn-wrapper {
    margin: 0!important;
}

@media (min-width: 900px) {
  .vertical-video-wrapper { max-width: 360px; }
}
/*FORM*/
.form-row p {
display: flex;
justify-content: space-between;
margin-bottom: 20px;
}
.form-row p label {
width: 49%;
}
/*FINE FORM*/

/*SPAZIATURE*/
.pb-100 {
    padding-bottom: 100px;
}
.pb-70 {
    padding-bottom: 70px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-30 {
    padding-bottom: 30px;
}
/*MENU*/
.w-nav-icon>div:after {
    display: none;
}
.w-nav-icon.style_hamburger_1 {
    position: relative;
}
.w-nav-icon.style_hamburger_1:after {
    position: absolute;
    content: 'MENU';
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    line-height: 15px;
}
.w-nav-close {
    opacity: 1;
}
.w-nav-close:before {
    position: absolute;
    content: ''!important;
    background: url("img/close-3.svg");
    background-repeat: no-repeat;
    background-size: contain;
    height: 26px;
    width: 30px;
    top: 36px;
    right: 20px;
}
.w-nav-close:after {
    position: absolute;
    content: 'CHIUDI';
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    top: 70px;
    right: 15px;
    line-height: 15px;
}
.w-nav-list {
    position: relative;
}
.w-nav-list:before {
    position: absolute;
    content: '';
    background: url("img/logo-small.webp");
    background-repeat: no-repeat;
    background-size: contain;
    height: 60px;
    width: 200px;
    top: 20px;
    left: 20px;
}
.w-nav-anchor {
    text-align: center;
    padding-bottom: 25px!important;
}
.w-nav-title {
    font-size: 30px;
    font-family: 'Anton';
    text-transform: uppercase;
}
.w-nav-title:hover {
    color: var(--imn-red);
}
/*FOOTER*/
.title-footer p {
    font-size: 20px;
    font-family: 'Anton';
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.txt-footer p,
.txt-footer p a {
    font-size: 15px;
    color: var(--imn-gray);
}
/*ICONA WHATSAPP*/
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 10;
  background-color: #25d366;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
  transition: transform 0.3s ease;
}
.whatsapp-float img {
  width: 30px;
  height: 30px;
}
.w-nav-list.level_1.hover_simple {
    z-index: 100;
}

.carosello-macchinari {
    padding-top: 40px;
}

@media screen and (max-width: 767.98px) {
	.title h1, .title h2, .title h3, .title h4, .title h5, .title p {
		font-size: 65px;
	}
	.elm-img:before {
		border: 7px solid var(--imn-red);
		left: 11px;
	}
	.title-red h1, .title-red h2, .title-red h3, .title-red h4, .title-red h5, .title-red p {
		line-height: 0.95em;
	}
	.w-image.has_height:not(.has_aspect_ratio) img, .w-image[class*="ush_image_"] img {
		width: 100%;
	}
	.title-red h1, .title-red h2, .title-red h3, .title-red h4, .title-red h5, .title-red p,
	.title-black h1, .title-black h2, .title-black h3, .title-black h4, .title-black h5, .title-black p {
		font-size: 65px;
		line-height: 0.95em;
	}
	.txt-white {
		height: auto;
		padding-bottom: 35px;
	}
	.no-height {
		display: flex!important;
		flex-wrap: wrap;
	}
	.title.lh-0 h1, .title.lh-0 h2, .title.lh-0 h3, .title.lh-0 h4 {
		line-height: 1;
	}
	.gestione:before,
	.contatti:before {
		font-size: 36px;
		line-height: 35px;
		text-align: center;
	}
	.elm-left .w-grid-list:before {
		border: 7px solid var(--imn-red);
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.title h1, .title h2, .title h3, .title h4, .title h5, .title p {
		font-size: 65px;
	}
	.elm-img:before,
	.elm-left .w-grid-list:before {
		border: 7px solid var(--imn-red);
	}
	.flex {
		display: flex!important;
    	flex-wrap: wrap;
	}
	.title-black h1, .title-black h2, .title-black h3, .title-black h4, .title-black h5, .title-black p {
		line-height: 0.95em;
	}
	.small-title-white p, .txt-white p {
		padding-left: 15px;
		padding-right: 15px;
	}
	.txt-white {
		height: auto;
		padding-bottom: 35px;
	}
	.no-height {
		display: flex!important;
		flex-wrap: wrap;
	}
	.gestione:before {
		font-size: 48px;
		line-height: 69px;
	}
	.title-red h1, .title-red h2, .title-red h3, .title-red h4, .title-red h5, .title-red p {
		font-size: 65px;
		line-height: 0.95em;
	}
	.contatti:before {
		font-size: 55px;
		line-height: 70px;
	}
}

@media (min-width: 992px) and (max-width: 1023.98px) {
	.title h1, .title h2, .title h3, .title h4, .title h5, .title p {
		font-size: 80px;
	}
	.txt-white {
		height: auto;
		padding-bottom: 35px;
	}
	.no-height {
		display: flex!important;
		flex-wrap: wrap;
	}
	.no-height .owl-stage-outer img {
		width: 100%;
	}
	.gestione:before {
		font-size: 65px;
		line-height: 65px;
	}
	.title-red h1, .title-red h2, .title-red h3, .title-red h4, .title-red h5, .title-red p {
		font-size: 65px;
	}
	.contatti:before {
		font-size: 74px;
		line-height: 95px;
	}
}

@media (min-width: 1024px) and (max-width: 1139.98px) {
	.txt-white {
		height: auto;
		padding-bottom: 35px;
	}
	.no-height {
		display: flex!important;
		flex-wrap: wrap;
	}
	.title h1, .title h2, .title h3, .title h4, .title h5, .title p {
		font-size: 80px;
	}
	.gestione:before,
	.contatti:before {
		font-size: 63px;
	}
	.no-height .owl-stage-outer img {
		width: 100%;
	}
}

@media (min-width: 1140px) and (max-width: 1279.98px) {
	.txt-white {
		height: 1220px;
	}
	.contatti:before,
	.gestione:before {
		font-size: 80px;
	}
}

@media (min-width: 1280px) and (max-width: 1339.98px) {
	.txt-white {
		height: 1220px;
	}
	.contatti:before,
	.gestione:before {
		font-size: 80px;
	}
}



